6.0.0-git
2019-08-23

[#2009] Allow file attachments to events
Summary Allow file attachments to events
Queue Kronolith
Queue Version Git master
Type Enhancement
State Resolved
Priority 2. Medium
Owners mrubinsk (at) horde (dot) org
Requester bramkamp (at) team-datentechnik (dot) de
Created 2005-05-20 (5208 days ago)
Due
Updated 2016-01-07 (1324 days ago)
Assigned
Resolved 2016-01-07 (1324 days ago)
Milestone 4.3
Patch No

History
2016-01-07 22:02:53 Michael Rubinsky Comment #6
Assigned to Michael Rubinsky
State ⇒ Resolved
Milestone ⇒ 4.3
Reply to this comment
Better late than never :)
2012-10-13 17:54:16 Michael Rubinsky Milestone ⇒ 4.1
 
2012-10-13 17:53:25 Michael Rubinsky Comment #5
Version ⇒ Git master
Milestone ⇒ Kronolith 4.1
Reply to this comment
Bumping to Kronolith 4.1
2009-08-01 20:39:13 Jan Schneider Comment #4 Reply to this comment
See also request #1113
2008-10-11 03:31:58 Chuck Hagenbuch Comment #3
State ⇒ Accepted
Reply to this comment
unstalling
2007-10-25 05:12:15 Chuck Hagenbuch Comment #2
State ⇒ Stalled
Reply to this comment
I agree this would be useful sometimes, but doesn't seem like this is 
important enough to make the cut for 2.2.
2005-05-20 15:01:33 Chuck Hagenbuch State ⇒ Accepted
 
2005-05-20 14:50:47 bramkamp (at) team-datentechnik (dot) de Comment #1
Type ⇒ Enhancement
State ⇒ New
Priority ⇒ 2. Medium
Summary ⇒ Allow file attachments to events
Queue ⇒ Kronolith
Reply to this comment
It would be nice if one could attach files to events.

Saved Queries